.searchBoxArea {
  padding: 0 25px; }

.outer {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto; }

.left {
  position: relative;
  margin: 0 25px;
  -webkit-box-flex: 1 1;
  -moz-box-flex: 1 1;
  -webkit-flex: 1 1;
  -ms-flex: 1 1;
  flex: 1 1; }

.right {
  width: 300px;
  margin: 0 25px;
  -webkit-box-flex: 0 0 300px;
  -moz-box-flex: 0 0 300px;
  -webkit-flex: 0 0 300px;
  -ms-flex: 0 0 300px;
  flex: 0 0 300px; }

.lowerBorder {
  position: absolute;
  bottom: 1px;
  left: 0;
  right: 0;
  height: 1px;
  border-bottom: 1px solid #F6F6F6;
  z-index: 0; }

.tabArea {
  position: relative;
  overflow: hidden; }

.tabHeader {
  position: relative;
  float: left;
  font-size: 18px;
  padding: 10px 10px;
  border: 1px solid transparent;
  border-bottom: 2px solid transparent;
  cursor: pointer;
  margin-bottom: -1px;
  z-index: 1;
  max-width: 200px;
  width: 50%;
  text-align: center; }
  .tabHeader.selected {
    border: 1px solid #F6F6F6;
    border-bottom: 2px solid #FFF;
    background-color: #FFF; }
  .tabHeader:not(.selected) {
    background-color: #F6F6F6;
    margin-top: 4px;
    padding: 8px 10px; }

.tabBody {
  display: none;
  padding: 20px 20px 0 20px;
  text-align: left;
  min-height: 300px;
  border: 1px solid #F6F6F6;
  border-top: 0; }
  .tabBody.selected {
    display: block; }

.smallMenu {
  display: none; }

.promoLarge {
  width: 100%;
  border: 1px solid #F6F6F6;
  margin-top: 25px; }

@media (max-width: 991px) {
  .left {
    margin: 0 25px; }

  .right {
    display: none; }

  .smallMenu {
    display: block; }

  .outer {
    min-height: unset; } }
@media (max-width: 400px) {
  .ask.lower {
    text-align: center; }

  .tabBody {
    padding: 0; }

  .left {
    margin: 0; } }
